Subject: Please route new work through -mm tree?

From: Stephen Hemminger <[email-masked]>
Date: Wed, 29 Sep 2004 11:03:43 -0700

There is lots of stuff going on that has a potential to make things less
stable. How about routing any future TCP, fib, statistics, stuff through
Andrew's tree and not directly to Linus. That way we have some buffer
and can stablize some more. Alternatively, Dave you could publize your
staging area some more.